/*
  Colorbox Core Style:
  The following CSS is consistent between example themes and should not be altered.
*/
body.GDPR_popinOpened {
	overflow: hidden; /* évite le scroll de la page pendant que la popin est ouverte */
}

/* Reset des styles pour TS */
.gdprColorbox  div, .gdprColorbox  span, .gdprColorbox  h1, .gdprColorbox  h2, .gdprColorbox  h3, .gdprColorbox  h4, .gdprColorbox  h5, .gdprColorbox  h6,
	.gdprColorbox  p, .gdprColorbox  a, .gdprColorbox  abbr, .gdprColorbox  acronym, .gdprColorbox  em, .gdprColorbox  font, .gdprColorbox  img,
	.gdprColorbox  strong, .gdprColorbox  ul, .gdprColorbox  li, .gdprColorbox  label, .gdprColorbox  table, .gdprColorbox  tbody, .gdprColorbox  tfoot,
	.gdprColorbox  thead, .gdprColorbox  tr, .gdprColorbox  th, .gdprColorbox  td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: normal;
	color: inherit;
	background: transparent;
	border-collapse: collapse;
}

#colorboxGdpr, #cboxGdprOverlay, #cboxGdprWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
	overflow: hidden;
	font-family: sans_serif_webfont, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}

#cboxGdprWrapper {
	max-width: none;
}

#cboxGdprOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0.8;
}

#cboxGdprMiddleLeft, #cboxGdprBottomLeft {
	clear: left;
}

#cboxGdprContent {
	position: relative;
}

#cboxGdprLoadedContent {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

#cboxGdprTitle {
	margin: 0;
	font-weight: bold;
	font-size: 1.1em;
	background: #fff;
}

#cboxGdprLoadingOverlay, #cboxGdprLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#cboxGdprPrevious, #cboxGdprNext, #cboxGdprClose, #cboxGdprSlideshow {
	cursor: pointer;
}

.cboxGdprPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
	-ms-interpolation-mode: bicubic;
}

.cboxGdprIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
}

#colorboxGdpr, #cboxGdprContent, #cboxGdprLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

/* 
  User Style:
  Change the following styles to modify the appearance of Colorbox. They are
  ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxGdprOverlay {
	background: #fff;
	opacity: 0.8;
	filter: alpha(opacity = 80);
}

#colorboxGdpr, #colorboxGdpr {
	outline: 0;
}

#cboxGdprContent {
	margin-top: 32px;
	overflow: visible;
	background: #444;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.cboxGdprIframe {
	background: #fff;
}

#cboxGdprError {
	padding: 50px;
	border: 1px solid #ccc;
}

#cboxGdprLoadedContent {
	/*	background: #444;*/
	padding: 2px;
}
/*
#cboxGdprLoadingGraphic {
	background: url(images/loading.gif) no-repeat center center;
}
*/
#cboxGdprLoadingOverlay {
	background: #000;
}

#cboxGdprTitle {
	position: absolute;
	top: -22px;
	left: 0;
	color: #000;
}

#cboxGdprCurrent {
	position: absolute;
	top: -22px;
	right: 205px;
	text-indent: -9999px;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxGdprPrevious, #cboxGdprNext, #cboxGdprSlideshow, #cboxGdprClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	/*	text-indent: -9999px;
	width: 20px;
	height: 20px;*/
	position: absolute;
	top: -24px;
	right: 0;
	/*	background: url(images/controls.png) no-repeat 0 0;*/
	background: transparent;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxGdprPrevious:active, #cboxGdprNext:active, #cboxGdprSlideshow:active, #cboxGdprClose:active {
	outline: 0;
}

#cboxGdprPrevious {
	background-position: 0px 0px;
	right: 44px;
}

#cboxGdprPrevious:hover {
	background-position: 0px -25px;
}

#cboxGdprNext {
	background-position: -25px 0px;
	right: 22px;
}

#cboxGdprNext:hover {
	background-position: -25px -25px;
}

#cboxGdprClose {
	background-position: -50px 0px;
	right: 0;
}

#cboxGdprClose:hover {
	/*
	background-position: -50px -25px;
	*/
	
}

#cboxGdprClose:before {
	content: "\00d7";
	font-size: 1.7em;
	font-weight: bold;
	margin: 0 0.15em 0 0;
	vertical-align: middle;
}

.cboxGdprSlideshow_on #cboxGdprPrevious, .cboxGdprSlideshow_off #cboxGdprPrevious {
	right: 66px;
}

.cboxGdprSlideshow_on #cboxGdprSlideshow {
	background-position: -75px -25px;
	right: 44px;
}

.cboxGdprSlideshow_on #cboxGdprSlideshow:hover {
	background-position: -100px -25px;
}

.cboxGdprSlideshow_off #cboxGdprSlideshow {
	background-position: -100px 0px;
	right: 44px;
}

.cboxGdprSlideshow_off #cboxGdprSlideshow:hover {
	background-position: -75px -25px;
}